import { Layout } from 'antd';
import { PureComponent } from 'react';

const { Sider } = Layout;

export default class SiderCC extends PureComponent {
    constructor(prop) {
        super(prop);
    }
    render() {
        return (
            <div></div>
        )
    }
}

